/* put here your custom css styles */
.header_top_sidebar_container{ background:#fff; border:none; text-align: center; padding:20px 0 10px;}
a.phone_no{ text-decoration:none;font-family: 'Open Sans'; font-size:20px; border:none; font-weight:bold;}

@media only screen and (min-width: 960px) {
	.header_top_sidebar_container{text-align:right;	margin-bottom: -120px; padding:0;}
	a.phone_no{	display: inline-block;	padding-top: 30px;}
}